Page MenuHomePhabricator

Global Collaboration: Migrate browser tests from Ruby to node.js
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2017, 6:12 PM

@Mattflaschen-WMF let me know if you need help. I am available for pairing and/or code review. Documentation is available: Selenium/Node.js, Selenium/Node.js/Write...

SBisson moved this task from Inbox to Triaged but Future on the Growth-Team board.Sep 7 2018, 1:11 PM
Aklapper closed this task as Resolved.Aug 1 2020, 12:04 PM

All subtasks are closed. Assuming this parent task can be resolved. If not, please reopen and explain what is left to do in which repository. Thanks!